/* Core */
@import url("../fonts/fonts.css"); /* Using a url */

body{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    color: #000e16;
    font-optical-sizing: auto;
}
h1, h2{
    font-weight: 800;
    margin-bottom: 15px;
}
h1{
    font-size: calc(2em + 1.5vw);
}
h2{
    font-size: calc(1.3em + 1vw);
}
h3{
    font-weight: 700;
    margin-bottom: 15px;
}
p, ul{
    font-size: 1.2em;
    line-height: 1.4;
    margin-bottom: 15px;
}
footer ul, .skills ul{
    list-style: none;
    padding-left: unset;
}
b{
    font-weight: 700;
}
img{
    max-width: 100%;
    width: auto;
    height:auto;
}
a{
    text-decoration: none !important;
    transition: .3s ease;
}
.padding-v {
    padding-top: calc(10px + 2%);
    padding-bottom: calc(10px + 2%);
}
.padding-h {
    padding-left: calc(15px + 5%);
    padding-right: calc(15px + 5%);
}
.text-align-center{
    text-align: center;
}
.text-align-right{
    text-align: right;
}

.white-text{
    color:#fff;
}
.white-text li a{
    color: #fff;
}
.white-text li a:hover{
    color: #bc7439;
}
.white-back{
    background-color:#fff;
}
.blue-text{
    color:#000e16;
}
.blue-back{
    background-color:#000e16;
}
.gold-text{
    color:#bc7439;
}
.gold-back{
    background-color:#bc7439;
}

.btn{
    display: inline-block;
    padding: 8px 60px;
    border-radius: 0;
    transition: .3s ease;
    font-weight: 700;
    text-align: center;
    border:1px solid;
    font-size: 1.3em;
    margin-top:10px;
    border-radius: 25px;
}
.gold-btn{
    color: #fff;
    background-color:#bc7439;
    border-color: #bc7439;
}
.gold-btn:hover{
    color: #bc7439;
    background-color:transparent;
    border-color: #bc7439;
}
.blue-btn{
    color: #fff;
    background-color:#000e16;
    border-color: #000e16;
}
.blue-btn:hover{
    color: #000e16;
    background-color:transparent;
    border-color: #000e16;
}
.white-btn{
    color: #000e16;
    background-color:#fff;
    border-color: #fff;
}
.white-btn:hover{
    color: #fff;
    background-color:transparent;
    border-color: #fff;
}


/* PPC Lander */
.logo-row{
    padding-top: 10px;
    padding-bottom: 10px;
}
.logo{
    max-width: 140px;
}
.header-text-col, .header-form-col{
    display: flex;
}
.header-text-inner, .header-form-inner{
    align-self: center;
    width: 100%;
}
.background-img{
    background-size:cover;
    background-position: center;
}
.header-text-col h1{
    margin-bottom: 20px;
}
.title-col{
    margin-bottom: 15px;
}
input, textarea{
    display: block;
    width:100%;
    margin-bottom: 14px;
    padding:15px 30px;
    border-radius: 0;
    border:0;
    color: #000e16;
}
.bottom-form input, .bottom-form textarea{
    border: 1px solid #000e16;
}
.skill{
    margin-bottom: 50px;
}
.skills .skill-inner {
    position: relative;
    padding: 35px;
    display: block;
    max-width: 475px;
    margin: 0 auto;
}
.skills .skill-inner img {
    max-height: 65px;
    margin-bottom: 10px;
}
.number-col h2{
    font-size: calc(3em + 2vw);
    margin-bottom: 0;
}
.number-col h3{
    font-size: calc(1em + .75vw);
    font-weight: 400;
}
.big-text h1{
    font-size: calc(2em + 6vw);
    opacity: .1;
    line-height: .9;
}
.client-logo{
    max-width:180px;
}
.thank-you-main .row{
    min-height: 45vh;
}
.why-col{
    display: flex;
    border:10px solid #fff;
}
.why-inner{
    align-self: center;
    width: 100%;
    padding:25px 20px;
}
.why-inner h3{
    margin-bottom: 0;
}
@media (max-width:995px) {
    h1{
        font-size: calc(2.5em + 1.5vw);
    }
    h2{
        font-size: 2.2em;
    }
    h4 {
        font-size: calc(1rem + .5vw);
    }
    p, ul {
        font-size: 1.15em;
    }
    .btn{
        font-size: 1.1em;
        padding: 5px 35px;
    }
    .header-text-inner{
        padding:0;
    }
    .logo{
        max-height: 70px;
    }
    .footer-logo{
        margin-bottom: 15px;
    }
    .skill {
        margin-bottom: 20px;
    }
    .skills .skill-inner{
        padding:15px;
    }
    .img-col img{
        margin-bottom: 15px;
    }
}
